## chart-251.tar.gz

=== misc/Makefile ===
CFLAGS = -Wall -g

=== debian/changelog ===
chart (251-0.1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42_kevin@yahoo.com.au>  Sat, 04 Oct 2014 19:14:12 +1000

=== debian/control ===
# Copyright 2008, 2009, 2010, 2011, 2012, 2013, 2014 Kevin Ryde

# This file is part of Chart.
#
# Chart is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# Chart is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public
# License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Chart.  If not, see <http://www.gnu.org/licenses/>.


# "Depends" has
#    Other version deps per Makefile.PL.
#
# "Depends: libi18n-langinfo-wide-perl"
#    This is optional, but is good for the date display and believe
#    all Debian archs have the necessary I18N::Langinfo module.
#
# "Build-Depends: texinfo"
#    For "makeinfo" to build the info file which is not included in
#    the dist.
#
# "Build-Depends" could have the "maximum_tests" modules from META.yml
# for more tests, but they're optional author tests really and would
# just make the build tools drag in more stuff.

Source: chart
Section: misc
Priority: optional
Build-Depends: cdbs, debhelper (>= 5), texinfo
Maintainer: Kevin Ryde <user42_kevin@yahoo.com.au>
Standards-Version: 3.9.6
Homepage: http://user42.tuxfamily.org/chart/index.html
Bugs: mailto:user42_kevin@yahoo.com.au

Package: chart
Architecture: all
Depends: perl (>= 5.10), libclass-singleton-perl (>= 1.4), libclass-weaksingleton-perl, libconstant-defer-perl, libdate-calc-perl (>= 5.0), libdbd-sqlite3-perl (>= 1.27), libdbi-perl, libencode-locale-perl (>= 0.02), libfile-homedir-perl (>= 0.61), libglib-perl (>= 1:1.220), libglib-ex-connectproperties-perl (>= 18), libglib-ex-objectbits-perl (>= 16), libgtk2-perl (>= 1:1.220), libgtk2-ex-datasheet-dbi-perl, libgtk2-ex-datespinner-perl (>= 2), libgtk2-ex-dragger-perl (>= 2), libgtk2-ex-errortextdialog-perl (>= 2), libgtk2-ex-history-perl (>= 1), libgtk2-ex-listmodelconcat-perl (>= 1), libgtk2-ex-noshrink-perl (>= 2), libgtk2-ex-numaxis-perl (>= 4), libgtk2-ex-menuview-perl (>= 1), libgtk2-ex-tickerview-perl (>= 7), libgtk2-ex-treemodelfilter-dragdest-perl, libgtk2-ex-widgetbits-perl (>= 47), libgtk2-ex-widgetcursor-perl (>= 8), libgtk2-ex-xor-perl (>= 17), libhtml-parser-perl, libhtml-tableextract-perl, libhtml-tree-perl, libi18n-langinfo-wide-perl (>= 2), libintl-perl (>= 1.19), libio-string-perl (>= 1.07), liblist-moreutils-perl (>= 0.24), libmath-round-perl, libmodule-find-perl (>= 0.06), libmodule-pluggable-perl, libmodule-util-perl, libnumber-format-perl (>= 1.60), libperl-lisp-perl (>= 0.04), libperl6-slurp-perl, libperlio-via-escstatus-perl (>= 2), libposix-wide-perl, libproc-syncexec-perl, libregexp-common-perl, libregexp-tr-perl, libset-intspan-fast-perl (>= 1.10), libsoftware-license-perl (>= 0.001), libtext-csv-xs-perl, libtext-glob-perl, libtie-cache-perl, libtie-ixhash-perl, libtie-tz-perl (>= 6), libtimedate-perl, liburi-perl, libwww-perl (>= 5.814), ${perl:Depends}, ${misc:Depends}
Recommends: libcrypt-ssleay-perl, libdevel-stacktrace-perl | libdevel-backtrace-perl, libintl-xs-perl (>= 1.19), libset-intspan-fast-xs-perl (>= 0.05), libspreadsheet-parseexcel-perl
Suggests: bash-completion, emacs | emacsen, libbsd-resource-perl, libdevel-arena-perl, libdevel-findblessedrefs-perl, libdevel-mallinfo-perl, libfinance-quote-perl, libfinance-ta-perl, libgt-perl
Description: Stock and commodity charting
 Chart displays stock and commodity charts from downloaded data.
 .
 Stock quotes and data from Yahoo, ATHEX and NZX.  Fund quotes and
 data from MLC and Yahoo (US funds).
 .
 Chart is written in Perl using Gtk2-Perl to access the Gtk toolkit.
 Extensions and customizations can be made using Perl.
